{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17",
  "scrapedAt": "2025-12-19T08:16:52.349Z",
  "menuId": 1554,
  "page": 17,
  "count": 10,
  "items": [
    {
      "title": "ประกาศคณะกรรมการกลางว่าด้วยสินค้าและบริการ ฉบับที่ 67 พ.ศ. 2566 เรื่องการกำหนดสินค้าควบคุมเพิ่มเติม",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2941/menu/1554/page/17",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2941/pics_7148_1.jpg?793",
          "https://ladsawai.go.th/public/list_upload/backend/list_2941/pics_7148_2.jpg?809"
        ],
        "content": "",
        "link": null
      },
      "date": "24 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2941/pics_topic_2941_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "แจ้งเปลี่ยนเบอร์โทรศัพท์ งานป้องกันบรรเทาป้องกันและบรรเทาสาธารณภัย จากหมายเลข 02-1987101 เป็นหมายเลข",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2849/menu/1554/page/17",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "24 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2849/pics_topic_2849_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "ประกาศสำนักงานที่ดินจังหวัดปทุมธานี ส่าขาลำลูกกา เรื่อง เงินมัดจำรังวัดค้างบัญชีเกิน 5 ปี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2940/menu/1554/page/17",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2940/files_7146_1.pdf"
      },
      "date": "22 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "พยากรณ์ฝนสะสมรายวัน (ทุกๆ 24 ชม.:(นับตั้งแต่ 07.00น. ถึง 07.00น.วันรุ่งขึ้น) 10 วันล่วงหน้า ระหว่าง 19-28 พ.ย.66 อัพเดท 2023111812 จากศูนย์พยากรณ์อากาศระยะกลางยุโรป (ECMWF) : มาแล้วอากาศเย็นถึงหนาว",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2935/menu/1554/page/17",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_1.jpg?683",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_2.jpg?237",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_3.jpg?291",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_4.jpg?55",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_5.jpg?221",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_6.jpg?838",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_7.jpg?391",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_8.jpg?425",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_9.jpg?230",
          "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_7131_10.jpg?410"
        ],
        "content": "2 วัน ·\nพยากรณ์ฝนสะสมรายวัน (ทุกๆ 24 ชม.:(นับตั้งแต่ 07.00น. ถึง 07.00น.วันรุ่งขึ้น) 10 วันล่วงหน้า ระหว่าง 19-28 พ.ย.66 อัพเดท 2023111812 จากศูนย์พยากรณ์อากาศระยะกลางยุโรป (ECMWF) : มาแล้วอากาศเย็นถึงหนาว\nในช่วง 19-20 พ.ย.66 มวลอากาศเย็นหรือความกดอากาศสูงกำลังแรงยังแผ่ลงมาปกคลุมประเทศไทย แต่เริ่มอ่อนลงบ้าง ทำให้ลมหนาวที่พัดปกคลุมยังมีกำลังปานกลางถึงค่อนข้างแรง บริเวณประเทศไทยตอนบนไม่มีฝน กลางวันอาจจะเริ่มร้อนขึ้น ส่วนอุณหภูมิตอนเช้าอากาศเย็นถึงหนาว และหนาวจัดบริเวณยอดภูยอดดอย ภาคเหนือภาคอีสาน อูณหภูมิต่ำสุดพื้นราบ 15 - 17 ซ. ภาคกลางภาคตะวันออก 19 - 21 ซ.. ส่วน กทม.และปริมณฑล ตำ่สุด 20 -22 ซ. ท้องฟ้าโปร่ง.และมีลมแรงบางเวลา ต้องระวังรักษาสุขภาพช่วงที่อากาศหนาวเย็นลง อากาศแห้งระมัดระวังอัคคีภัยไว้ด้วย เตรียมวางแผนไปสัมผัสเย็นถึงหนาวได้ โดยเฉพาะตามยอดดอย ยอดภู อากาศหนาวถึงหนาวจัด (19 - 20 พ.ย.66) พื้นราบอากาศเย็น ส่วนภาคใต้ตั้งแต่ จ.ชุมพร ลงไป ต้องระวังฝนตกหนักต่อเนื่อง อาจเกิดน้ำท่วมฉับพลัน น้ำป่าไหลหลาก คลื่นลมแรงขึ้น เพิ่มความระมัดระวังในการเดินเรือ เรือเล็กขอให้งดออกจากฝั่งในระยะนี้\nช่วง 21-23 พ.ย.66 มวลอากาศเย็นที่แผ่ลงมาเริ่มกำลังอ่อนลง อากาศจะเริ่มอุ่นขึ้น และมีหมอกบางพื้นที่ ยอดดอย ยอดภูอากาศยังหนาว\nช่วงวันที่ 24-28 พ.ย.66 มวลอากาศเย็นกำลังค่อนข้างแรงจะแผ่เสริมลงมาปกคลุม อากาศเย็นลงอีกครั้ง และมีหย่อมความกดอากาศต่ำกำลังแรงบริเวณทะเลจีนใต้ (ใกล้ชายฝั่งประเทศเวียดนาม) มีโอกาสเคลื่อนตัวเข้าสู่ภาคใต้ตอนกลาง ทำให้มีฝนตกหนักได้ และคาดว่าจะมีฝนเพิ่มขึ้นได้ทางด้านตะวันออกของภาคอีสานและภาคตะวันออก ต้องติดตาม สำหรับภาคใต้ตอนล่าง ยังมีฝน/ฝนฟ้าคะนองและฝนตกหนัก (ข้อมูลนี้อาจมีการเปลี่ยนแปลงได้ตามข้อมูลนำเข้าใหม่ ภายใต้เงื่อนไขของปีที่เกิดปรากฎการณ์เอลนีโญ ซึ่งทำให้สภาวะฝนและพายุเปลี่ยนแปลงไป ใช้เพื่อประกอบการตัดสินใจ)",
        "link": null
      },
      "date": "21 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2935/pics_topic_2935_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือกบุคคลเพื่อสรรหาและเลือกสรรเป็นพนักงานจ้างตามภารกิจและพนักงานจ้างทั่วไป ประจำปีงบประมาณ พ.ศ. 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2924/menu/1554/page/17",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2924/files_7098_1.pdf"
      },
      "date": "17 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "การขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้างพ.ศ 2562 ประจำปี พ.ศ 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2918/menu/1554/page/17",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2918/files_7081_1.pdf"
      },
      "date": "15 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2918/pics_topic_2918_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "ร่วมลงนามบันทึกความเข้าใจความร่วมมือทางวิชาการ วิจัย เพื่อพัฒนาศักยภาพบุคลากรและระบบการให้บริการ สุขภาพร่วมกัน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2914/menu/1554/page/17",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_1.jpg?739",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_2.jpg?281",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_3.jpg?646",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_4.jpg?314",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_5.jpg?608",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_6.jpg?483",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_7.jpg?483",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_8.jpg?232",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_9.jpg?896",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_10.jpg?534",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_11.jpg?691",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_12.jpg?677",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_13.jpg?703",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_14.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_15.jpg?805",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_16.jpg?879",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_17.jpg?425",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_18.jpg?872",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_19.jpg?834",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_20.jpg?509",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_21.jpg?357",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_22.jpg?659",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_23.jpg?797",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_24.jpg?51",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_25.jpg?545",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_26.jpg?578",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_27.jpg?596",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_28.jpg?708",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_29.jpg?143",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_30.jpg?452",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_31.jpg?732",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_32.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_33.jpg?968",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_34.jpg?14",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_35.jpg?685",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_36.jpg?169",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_37.jpg?567",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_38.jpg?866",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_39.jpg?657",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_40.jpg?816",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_41.jpg?238",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_42.jpg?304",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_43.jpg?78",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_44.jpg?593",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_45.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_46.jpg?138",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_47.jpg?658",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_48.jpg?433",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_49.jpg?702",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_50.jpg?697",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_51.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_7070_52.jpg?464"
        ],
        "content": "วันที่ 13 พฤศจิกายน 2566 เทศบาลเมืองลาดสวาย โดยการนำของนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ร่วมลงนามบันทึกความเข้าใจความร่วมมือทางวิชาการ วิจัย เพื่อพัฒนาศักยภาพบุคลากรและระบบการให้บริการ สุขภาพร่วมกัน ระหว่างเทศบาลเมืองลาดสวายกับมหาวิทยาลัยธรรมศาสตร์ โดยมี สำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดปทุมธานี โรงพยาบาลธรรมศาสตร์เฉลิมพระเกียรติ และสำนักงานสาธารณสุขจังหวัดปทุมธานีและคณะผู้บริหารเทศบาลเมืองลาดสวาย หัวหน้าส่วนราชการองค์กรปกครองส่วนท้องถิ่น สมาชิกสภาเทศบาล หัวหน้าส่วนราชการเทศบาลเมืองลาดสวาย กำนัน ผู้ใหญ่บ้าน กลุ่มอาสาสมัครสาธารณสุขเทศบาลเมืองลาดสวายร่วมเป็นสักขีพยาน ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3",
        "link": null
      },
      "date": "13 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2914/pics_topic_2914_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "มาตรการในการป้องปรามการแอบอ้างเป็นศูนย์ดำรงธรรม",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2913/menu/1554/page/17",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2913/files_7067_1.pdf"
      },
      "date": "13 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2907/menu/1554/page/17",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2907/files_7053_1.pdf"
      },
      "date": "7 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    },
    {
      "title": "ประชาสัมพันธ์การสำรวจข้อมูลเกี่ยวกับโครงการ ''ไฟฟ้าเพื่อเกษตรกร'' และ ไฟฟ้าชุมชน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2904/menu/1554/page/17",
      "detail": {
        "img": [],
        "content": "ข่าวฝากประชาสัมพันธ์\nขอประชาสัมพันธ์การสำรวจข้อมูลเกี่ยวกับโครงการ \"ไฟฟ้าเพื่อเกษตรกร\" และ ไฟฟ้าชุมชน หากสหกรร์/กลุ่มเกษตรกรมีความประสงค์เข้าร่วมโครงการ สามารถดูรายละเอียดเพิ่มเติม และตอบแบบสอบถามความต้องการในการเข้าร่วมโครงการ โดยการสแกน OR Code ในเอกสารที่แนบมาพร้อมนี้",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2904/files_7046_1.pdf"
      },
      "date": "7 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2904/pics_topic_2904_thumbnail.jpg",
      "sourcePage": 17,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/17"
    }
  ]
}